.nav-container {
    position: absolute;
    top: 60px;
    bottom: 0px;
    left: 0;
    right: 0;
  }
  .example-sidenav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    background:#ffff;
  }
  